nodes:
  - kind: block
    type: paragraph
    isVoid: false
    data: {}
    nodes:
      - kind: text
        text: Hello
        marks: []
      - kind: inline
        type: link
        isVoid: false
        data:
            href: https://google.com
        nodes:
          - kind: text
            text: World
            marks:
                - type: BOLD
                  data: {}
      - kind: text
        text: !
        marks: []
